MINARA

列出插件

GET /v1/plugins:列出 Plugin 包以及原生 Skill、MCP 和 Connector 能力的统一只读目录。

GET /v1/plugins

返回 Plugin 包以及原生 Skill、MCP 和 Connector 能力的统一只读目录。读取目录不会激活或连接任何组件。

方法GET
路径/v1/plugins
身份验证设置 GATEWAY_AUTH_TOKEN 后需要 Authorization: Bearer <token>
分类plugins

响应体

{ "plugins": [{ "id": "notion", "name": "Notion", "version": "1.1.0", "installation": "bundled", "enabled": false, "componentKinds": ["skill", "mcp", "connector"], "setup": { "status": "needs-setup", "reason": "account_required" } }], "issues": [] }

本页目录